# Dependencies
markdown:          kramdown
highlighter:       pygments

# Permalinks
permalink:         pretty

# Server
source:            docs
destination:       _gh_pages
port:              9001
baseurl:           /
encoding:          UTF-8

repo:              https://github.com/1000hz/bootstrap-validator
cdn_bootstrap_css: //maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css
cdn_bootstrap_js:  //maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js